.sv-visible-sv-bp-telefon{display:none !important}.sv-visible-sv-bp-telefonxxliggandex{display:none !important}.sv-visible-sv-bp-surfplatta{display:none !important}.sv-visible-sv-bp-ovrigxcss{display:none !important}.sv-visible-sv-bp-insidan{display:none !important}.sv-visible-sv-bp-insidan-surfplatta{display:none !important}@media only screen and (max-width:450px){.sv-hide-sv-bp-telefon{display:none !important}.sv-visible-sv-bp-telefon{display:inherit !important}table.sv-visible-sv-bp-telefon{display:table !important}.sv-grid-kolumner12,.sv-grid-kolumner12 .sv-row *[class*='sv-column-'],.sv-grid-kolumner12.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-kolumner12 .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-kolumner12 .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-kolumner12 .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-kolumner12 [class*="sv-column-"]{margin-left:0 !important}a:hover{
   text-decoration:underline !important;
   }
img {
   max-width:100% !important;
   height: auto !important;
    width: auto !important; /* for ie 8,9 */
   }

li.sv-channel-item img {
   float:none !important;
    margin-left:auto !important;
    margin-right:auto !important;
    max-width: 100% !important;
   max-height: 100%;

   }
.news-startpage img{
   width:100% !important;
 
}
.sv-decoration-Portalstreckadlinjeunder {
   padding-bottom: 1em;   
}

h2.portalxunderrubrik{
   display:block !important;
    margin: 0px !important;
   }
   
a.portalxnyhetslank span{
   margin: 0px !important;
   }

#menu-toggler h1{
   color: #ffffff;
   padding-left: 10px;
   font-family: verdana;
   font-size: 12px;
   font-weight: bold;
    line-height: 300%;

   }
   
#menu-toggler{
   position:relative;
   text-align:left;
   cursor: pointer;
   }
    
.nav-toggle {
   font-size:15px;
   position: absolute;
   color: #ffffff;
   top: 0;
   right: 0;
   width: 1.618em;
   height: 1.618em;
   cursor: pointer;
   font-family: sans-serif;
   text-align:left;
   padding-right: 5px;
   }
.nav-toggle img{
   margin-top: 10px;
   max-width: 100% !important;
   height: auto !important;
   }    
      
#menu-toggler2{
   position:relative;
   text-align:left;
   cursor: pointer;
   }
    
.nav-toggle2 {
   font-size:15px;
   position: absolute;
   color: #ffffff;
   top: 0;
   right: 0;
   width: 1.618em;
   height: 1.618em;
   cursor: pointer;
   font-family: sans-serif;
   text-align:left;
   }
.nav-toggle2 img{
   margin-top: 12px;
   max-width: 100% !important;
   height: auto !important;
   }   
   
 #menu-toggler2 h1{
   color: #ffffff;
   padding-left: 5px;
   font-family: verdana;
   font-size: 12px;
      font-weight: bold;
    line-height: 300%;
   }
.responsive-menu{
   text-align:left;
   background-color:#000000;
   }
.responsive-menu div{
    background-color: #000000 !important;
  }
.responsive-menu div a{
    padding: 5px 10px 5px 20px;
  }
.responsive-menu2{
   text-align:left;
   background-color:#232323
   }   
.responsive-menu2 a.flerniva {
     display:block;
      color: #ffffff;
      font-weight: normal;
      text-align: left;
      padding-left: 20px;
      background-color:#232323;
      }
.responsive-menu2 .flerniva{
   background-color:#232323;
   padding-bottom: 10px;
   text-align:left;
      }  
.responsive-menu a.vitbrodtext{
   font-size:11px;
   line-height: 290%;
   padding-left:10px;
   }

.sokfaltstext {
   width: 70%;
   }
   
.searcharea{
   }
    
.sv-old-text-portlet{
   
   }  
    
.sv-responsive .sv-image-portlet img {
   max-width: 100% !important;
   height: auto;
   width: auto !important;
   }
   
 .logotype{
    float:left;
    display:block;
    margin: 5px auto;
    width: 50%;
    text-align: center;
    }
    
 .avdelare{
     display:none;
     } 
      
.logotyperad{
   padding:5px 5px 10px 10px;
   }
   
.footer{
   padding:10px;
   }
   
.c245 {
padding-left: 0px;
}
.c244 {
margin-left: 0px;
}
.header {
   text-align:center;
   }
.header-image {
   padding:10px;
      }
      
#svid12_5cf3a5681405d521096949d3{
   text-align:center;
   }
   
.c192 {
   
  margin: 0 auto;
  margin-top: 10px;
   }
   
.c167 {
   margin-top:5px;
   margin-bottom: 20px;
   }
.sv-responsive .sv-video-wrapper {
   margin: 0 auto;
}
#svid12_5cf3a5681405d521096cc613{
   text-align:center;
   }
#svid10_5cf3a5681405d52109687308{
   text-align:center;
   }

.print{
   float:left;
  
   }
   
.anpassa{
   float:left;
   margin-left:10%;
   }
   
.about-web{
   float:left;
  margin-left:10%;
   }

.updated{
    float: left !important;
   margin-top: 5px !important;
   width: 100% !important;
   text-align: left !important;
   }    
.banner-side-images .sv-image-portlet img{
   margin: 0 auto;
   display: block;
   }   
 .images-startpage img{
   margin: 0 auto;
   display:block;
   }
#svid10_183c01ac12938f401268000566 {
margin-left: 0px !important;
}
#svid12_5cf3a5681405d521096949d3{
   text-align:center;
   }
.sv-responsive .sv-video-wrapper {
   margin: 0 auto;
}
#svid10_3a3201cf12cdb0a7f1680001250{
   text-align:center;
   }
#svid10_5cf3a5681405d52109687308{
   text-align:center;
   }

#svid10_5cf3a5681405d5210966f618{
   width: 100%;
}
#sv-cover-svid12_3343915a13c39d421191af2{
    text-align:center;
   }
#svid10_56c32a1c129674fcba38000182{
  
   display:block;
   margin: 0 auto;
   margin-top:10px;

   }  
#svid10_183c01ac12938f401268000580{
   padding-left: 0px !important;
   } 

.huvudnyhet img{
   width: 100% !important;
   height: auto !important;
   } 
   
   
/***** kommun *******/


#menu-toggler-kommun h1{
   color: #ffffff;
   padding-left: 10px;
   font-family: arial;
   font-size: 12px;
      font-weight: bold;
    line-height: 300%;
   }
   
#menu-toggler-kommun{
   position:relative;
   text-align:left;
   cursor: pointer;
   
   }
    
.nav-toggle-kommun {
   font-size:15px;
   position: absolute;
   color: #ffffff;
   top: 0;
   right: 0;
   width: 1.618em;
   height: 1.618em;
   cursor: pointer;
   font-family: sans-serif;
   text-align:left;
   padding-right: 5px;
   }

.nav-toggle-kommun img{
    margin-top: 10px;
   max-width: 100% !important;
   height: auto !important;
}
      
#menu-toggler-kommun2{
   position:relative;
   text-align:left;
   cursor: pointer;
   }
    
.nav-toggle-kommun2 {
   font-size:15px;
   position: absolute;
   color: #ffffff;
   top: 0;
   right: 0;
   width: 1.618em;
   height: 1.618em;
   cursor: pointer;
   font-family: sans-serif;
   text-align:left;
   }
.nav-toggle-kommun2 img{
   margin-top: 12px;
   max-width: 100% !important;
   height: auto !important;
   }   
 #menu-toggler-kommun2 h1{
   color: #ffffff;
   padding-left: 10px;
   font-family: arial;
   font-size: 12px;
      font-weight: bold;
    line-height: 300%;
   }
.responsive-menu-kommun{
   text-align:left;
   } 
.responsive-menu-kommun2{
   text-align:left;
   }   
a.toppmenyflik{
   background-image:none !important;
   background-color: #498332;
   border:none !important;
   }
.toppmenyflik.inactive {
     background-image:none !important;
     background-color: #498332;
   }
   
.responsive-menu-kommun li{
   display:block;
   }     
.responsive-menu-kommun2 li{
   display:block;
   padding-top: 10px;
   padding-bottom: 10px;
   }
.lastleveli a {
   color: white !important;
   font-family: arial,sans-serif;
   font-size: 120%;
}

.responsive-menu-kommun2 a.lastleveli{
     color: white !important;
     font-family: arial,sans-serif;
     font-size: 120%;
     }
.responsive-menu-kommun2 .lastleveli {
   background-image: none !important;
   }
.responsive-menu-kommun2 ul.clearfix {
   display: block;
   padding-left: 10px;
}
.responsive-menu-kommun ul {
   white-space:normal;
}
.responsive-menu-kommun2 ul {
   white-space:normal;
}
.mobile-menu-kommun{
   width:49%; 
   float:left;
   border-right: 1px solid #3e3e3e;
   }
.other-menu-kommun{
   width:49%; 
   float:left;
   }
.c6152 {

white-space: normal !important;

}
a.vitbrodtext.bild-undertext{
   display:none;
   }
.searcharea-kommun{
  margin: 10px auto 20px auto;
   width: 85%;
   display: block;
   }
   
.kommun-nyheter li.sv-channel-item img {
   float:none !important;
    margin-left:auto !important;
    margin-right:auto !important;
    max-width: 100% !important;
    width: auto !important;
   } 
.highslide-container {display:none}

.bildspel{display:none}


h1, .rubrik1 {

font-size: 180%;
}
a.storxvitxrubrik {

font-size: 150%;
}

a.storxvitxrubrik:hover {

font-size: 150%;
}
.responsive-form textarea{
   width: 200px;
   }
#ga_73474df7141ec1b19d16cac{

   width: auto !important;
   }
.responsive-image img {
   max-width:100% !important;
   height: auto !important;
    width: auto !important; /* for ie 8,9 */
   }
.responsive-image {
   max-width:100% !important;
   height: auto !important;
    width: auto !important; /* for ie 8,9 */
   }}@media only screen and (max-width:569px) and (min-width:451px){.sv-hide-sv-bp-telefonxxliggandex{display:none !important}.sv-visible-sv-bp-telefonxxliggandex{display:inherit !important}table.sv-visible-sv-bp-telefonxxliggandex{display:table !important}.sv-grid-kolumner12,.sv-grid-kolumner12 .sv-row *[class*='sv-column-'],.sv-grid-kolumner12.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-kolumner12 .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-kolumner12 .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-kolumner12 .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-kolumner12 [class*="sv-column-"]{margin-left:0 !important}a:hover{
   text-decoration:underline !important;
   }
img {
   max-width:100% !important;
   height: auto !important;
     width: auto !important; /* for ie 8,9 */
   }
   
li.sv-channel-item img{
     max-width:100% !important;
   height: auto !important;
  
   }
.sv-responsive .sv-image-portlet img {
   max-width: 100% !important;
   height: auto;
 
   }



#menu-toggler h1{
   color: #ffffff;
   padding-left: 20px;
   font-family: verdana;
   font-size: 12px;
      font-weight: bold;
    line-height: 300%;
   }
   
#menu-toggler{
   position:relative;
   text-align:left;
   cursor: pointer;
   }
.responsive-menu{
   text-align:left;
    background-color:#000000;
   } 
.responsive-menu div{
    background-color: #000000 !important;
  }
.responsive-menu div a{
    padding: 5px 10px 5px 20px;
  }
.responsive-menu2{
   text-align:left;
    background-color:#232323;
   }       
.nav-toggle {
   font-size:15px;
   position: absolute;
   color: #ffffff;
   top: 0;
   right: 0;
   width: 1.618em;
   height: 1.618em;
   cursor: pointer;
   font-family: sans-serif;
   text-align:left;
   padding-right: 5px;
   }
.nav-toggle img{
   margin-top: 10px;
   max-width: 100% !important;
   height: auto !important;
   }    
      
#menu-toggler2{
   position:relative;
   text-align:left;
   cursor: pointer;
   }
    
.nav-toggle2 {
   font-size:15px;
   position: absolute;
   color: #ffffff;
   top: 0;
   right: 0;
   width: 1.618em;
   height: 1.618em;
   cursor: pointer;
   font-family: sans-serif;
   text-align:left;
   }
 .nav-toggle2 img{
   margin-top: 12px;
   max-width: 100% !important;
   height: auto !important;
   }    
 #menu-toggler2 h1{
   color: #ffffff;
   padding-left: 20px;
   font-family: verdana;
   font-size: 12px;
      font-weight: bold;
    line-height: 300%;
   }
   
.responsive-menu2 a.flerniva {
     display:block;
      color: #ffffff;
      font-weight: normal;
      text-align: left;
      padding-left: 20px;
      background-color:#232323;
      }
.responsive-menu2 .flerniva{
   background-color:#232323;
   padding-bottom: 10px;
   text-align:left;
      }  
      
 .responsive-menu a.vitbrodtext{
   font-size:11px;
     line-height: 290%;
   padding-left:10px;
   }
      
.sokfaltstext {
   width: 70%;
   }
   
.searcharea{
   } 
   
.sv-old-text-portlet{
   
   } 
  
   
 .logotype{
    float:left;
    display:block;
    margin: 5px auto;
     width: 20%;
    text-align: center;
    }
    
 .avdelare{
     display:none;
     } 
      
.logotyperad{
   padding:5px 5px 10px 10px;
   }
   
.footer{
   padding:10px;
   }
   
 .c245 {
padding-left: 0px;
}
.c244 {
margin-left: 0px;
}
.header {
   text-align:center;
   }
.header-image {
   padding:10px;
      }
.header-text{
   font-size:  10px;
   }
   
#svid12_5cf3a5681405d521096949d3{
   text-align:center;
   }
   
.c192 {
  margin: 0 auto;
  margin-top: 10px;
   }
   
.c167 {
   margin-top:5px;
   margin-bottom: 20px;
   }
.sv-responsive .sv-video-wrapper {
   margin: 0 auto;
}
#svid12_5cf3a5681405d521096cc613{
   text-align:center;
   }
#svid10_5cf3a5681405d52109687308{
   text-align:center;
   }
.add-this  {
   float:left
 }
 
.print{
   float:left;
   margin-left:5%;
   }
   
.anpassa{
   float:left;
   margin-left:10%;
   }
   
.about-web{
   float:left;
  margin-left:10%;
   }

.updated{
     float: left !important;
   margin-top: 5px !important;
   width: 100% !important;
   text-align: left !important;
   }   
.banner-side-images .sv-image-portlet img{
   margin: 0 auto;
   display: block;
   }    
   
.images-startpage img{
   margin: 0 auto;
   display:block;
   }
#svid10_183c01ac12938f401268000566 {
margin-left: 0px !important;
}
#svid12_5cf3a5681405d521096949d3{
   text-align:center;
   }
.sv-responsive .sv-video-wrapper {
   margin: 0 auto;
}
#svid10_3a3201cf12cdb0a7f1680001250{
   text-align:center;
   }
#svid10_5cf3a5681405d52109687308{
   text-align:center;
   }

#svid10_5cf3a5681405d5210966f618{
   width: 100%;
}
#sv-cover-svid12_3343915a13c39d421191af2{
    text-align:center;
   }
#svid10_56c32a1c129674fcba38000182{
  
   display:block;
   margin: 0 auto;
   margin-top:10px;
   } 
#svid10_183c01ac12938f401268000580{
   padding-left: 0px !important;
   }   

.huvudnyhet img{
   width: 100% !important;
   height: auto !important;
   } 
   



/***** kommun *******/
#menu-toggler-kommun h1{
   color: #ffffff;
   padding-left: 10px;
   font-family: arial;
   font-size: 12px;
      font-weight: bold;
    line-height: 300%;
   }
   
#menu-toggler-kommun{
   position:relative;
   text-align:left;
   cursor: pointer;
   }
    
.nav-toggle-kommun {
   font-size:15px;
   position: absolute;
   color: #ffffff;
   top: 0;
   right: 0;
   width: 1.618em;
   height: 1.618em;
   cursor: pointer;
   font-family: sans-serif;
   text-align:left;
   padding-right: 5px;
   }
.nav-toggle-kommun img{
    margin-top: 10px;
   max-width: 100% !important;
   height: auto !important;
}   
      
#menu-toggler-kommun2{
   position:relative;
   text-align:left;
   cursor: pointer;
   }
    
.nav-toggle-kommun2 {
   font-size:15px;
   position: absolute;
   color: #ffffff;
   top: 0;
   right: 0;
   width: 1.618em;
   height: 1.618em;
   cursor: pointer;
   font-family: sans-serif;
   text-align:left;
   }
.nav-toggle-kommun2 img{
   margin-top: 12px;
   max-width: 100% !important;
   height: auto !important;
   }   
 #menu-toggler-kommun2 h1{
   color: #ffffff;
   padding-left: 10px;
   font-family: arial;
   font-size: 12px;
      font-weight: bold;
    line-height: 300%;
   }
.responsive-menu-kommun{
   text-align:left;
   } 
.responsive-menu-kommun2{
   text-align:left;
   }   
a.toppmenyflik{
   background-image:none !important;
   }
.toppmenyflik.inactive {
     background-image:none !important;
   }
 a.toppmenyflik{
   background-image:none !important;
   background-color: #498332;
   border:none !important;
   }
.toppmenyflik.inactive {
     background-image:none !important;
     background-color: #498332;
   }
.responsive-menu-kommun li{
   display:block;
   }     
.responsive-menu-kommun2 li{
   display:block;
   padding-top: 10px;
   padding-bottom: 10px;
   }
.lastleveli a {
   color: white !important;
   font-family: arial,sans-serif;
   font-size: 120%;
}

.responsive-menu-kommun2 a.lastleveli{
     color: white !important;
     font-family: arial,sans-serif;
     font-size: 120%;
     }
.responsive-menu-kommun2 .lastleveli {
   background-image: none !important;
   }
.responsive-menu-kommun2 ul.clearfix {
   display: block;
   padding-left: 10px;
}
.responsive-menu-kommun ul {
   white-space:normal;
}
.responsive-menu-kommun2 ul {
   white-space:normal;
}   
.mobile-menu-kommun{
   width:59%; 
   float:left;
   border-right:1px solid #3e3e3e;
   }
.other-menu-kommun{
   width:40%; float:left;
   }
.searcharea-kommun {
   margin: 10px auto 20px auto;
   width: 90%;
   display: block;
}

.searcharea-kommun input#search12_1bcd46311407b7f305b359ab{
   width:80%
   }
.highslide-container {display:none}
.bildspel{display:none}    

a.storxvitxrubrik {

font-size: 150%;
}

a.storxvitxrubrik:hover {

font-size: 150%;
}
img.highslide-image {
   width: 400px !important;
   }
.highslide-wrapper {
   width: 400px !important;
   overflow:hidden !important;
   height:290px !important;
   }
.highslide-controls {
   display:none !important;
   }
.responsive-form textarea{
   width: 90% !important;
   }
#ga_73474df7141ec1b19d16cac{

   width: auto !important;
   }  
.responsive-image img {
   max-width:100% !important;
   height: auto !important;
    width: auto !important; /* for ie 8,9 */
   } 
.responsive-image {
   max-width:100% !important;
   height: auto !important;
    width: auto !important; /* for ie 8,9 */
   }}@media only screen and (max-width:973px) and (min-width:570px){.sv-hide-sv-bp-surfplatta{display:none !important}.sv-visible-sv-bp-surfplatta{display:inherit !important}table.sv-visible-sv-bp-surfplatta{display:table !important}.sv-grid-kolumner12,.sv-grid-kolumner12 .sv-row *[class*='sv-column-'],.sv-grid-kolumner12.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-kolumner12 .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-kolumner12 .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-kolumner12 .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-kolumner12 [class*="sv-column-"]{margin-left:0 !important}img {
   max-width:100% !important;
   height: auto !important;
    width: auto !important; /* for ie 8,9 */
   }
a:hover{
   text-decoration:underline !important;
   }
#menu-toggler3{
   position:relative;
   cursor: pointer;
   }
.sv-image-portlet, .sv-image-portlet a {
line-height: 100% !important;
}    
.nav-toggle3 {
   font-size:15px;
   position: absolute;
   color: #ffffff;
   top: 0;
   right: 0;
   width: 1.618em;
   height: 1.618em;
   cursor: pointer;
   font-family: sans-serif;
   }
   
 .nav-toggle3 img{
    margin-top:12px;
     max-width: 100% !important;
   height: auto !important;
    } 
     
 #menu-toggler3 h1{
   color: #ffffff;
   padding-left: 20px;
   font-family: verdana;
   font-size: 12px;
     font-weight: bold;
    line-height: 300%;
   }
   
.responsive-menu3 a.flerniva {
     display:block;
      color: #ffffff;
      font-weight: normal;
      text-align: left;
      padding-left: 20px;
      background-color:#232323;
      }
.responsive-menu3 .flerniva{
   background-color:#232323;
   padding-bottom: 10px;
      }  
      
.sokfaltstext {
  width:80%;
   }
   
.searcharea{
   } 
   
.header {
   
   }
.header-image{
    padding:0px 0px 10px 20px;
    float: left !important;
    }
.header-text{
    padding:10px 0px 0px 20px;
    }
     
.menu-tablet{
   float:left; 
   display:block; 
   width:150px; 
   text-align:left; 
   border-radius:5px;
   padding:0px;
   line-height: 5px;
   margin-top: 5px;
   }
       
.navigation-menu{
   margin-left:   20px;
   }
   
.sv-responsive .sv-image-portlet img {
   max-width: 100% !important;
   height: auto;
   width: auto !important;  
  }
.banner-side-images .sv-image-portlet img{
   margin: 0 auto;
   display: block;
   }
.header-image .sv-image-portlet img{
   margin:0 0 !important;
   }
         
 .logotype{
    float:left;
    display:block;
    margin: 5px auto;
     width: 20%;
    text-align: center;
    }
    
 .avdelare{
     display:none;
     } 
      
.logotyperad{
   padding:5px 5px 10px 10px;
   }  
    
.footer{
   padding:10px;
   }   
.c245 {
padding-left: 0px;
} 
#svid10_7e886ad613244d69f468000231 
.ielayoutfix.c47{
   width: 100%;
   float: left;
   
   }
   
.c192 {
   float: left;
   margin-left: 20px;
   margin-top: 20px;
   margin-bottom: 20px;
   }
   
.c167 {
   margin-top:5px;
   margin-left: 20px;
   margin-bottom: 20px;
   }
#svid10_183c01ac12938f401268000566 {
margin-left: 0px !important;
}
#svid12_5cf3a5681405d521096949d3{
   text-align:center;
   }
.sv-responsive .sv-video-wrapper {
   margin: 0 auto;
}
#svid10_3a3201cf12cdb0a7f1680001250{
   text-align:center;
   }
#svid10_5cf3a5681405d52109687308{
   text-align:center;
   }

#svid10_5cf3a5681405d5210966f618{
   width: 100%;
}
#sv-cover-svid12_3343915a13c39d421191af2{
    text-align:center;
   }
#svid10_56c32a1c129674fcba38000182{
  float:left;
   display:block;
   margin-top: 10px;
   margin-left: 30px;
   }
.small-news-startpage{
   float: left !important;
   display: block !important;
   width: 45% !important;
   text-align: left !important;
   margin: 0 auto !important;
   margin-right: 5% !important;
   margin-left: 2% !important;
   }
.calender-startpage{
   float: left !important;
   
   width: 45% !important;
   display:block !important;
   }
.c232 {

   width: auto !important; 
}
.c255 {
   width: auto !important;
}
.c301 {
   width: auto !important;
}
.sv-image-portlet, .sv-image-portlet a {
line-height: 100% !important;
}
.movies-startpage{
   width: 100%;
   float: left;
   margin-bottom: 20px;
   text-align: center;
   }
.movies-startpage .sv-layout.ielayoutfix {
     min-height: 200px;
   }
.movie-box{
   float: left;
   width: 33%;
}
.movie-box2{
   float: left;
   width: 33%;
}
.movie-box3{
   float: left;
   width: 33%;
}

.add-this  {
   float:left
 }
.print{
   float:left;
  margin-left:10%;
   }
   
.anpassa{
   float:left;
   margin-left:10%;
   }
   
.about-web{
   float:left;
  margin-left:10%;
   }

.updated{
   float: left !important;
   margin-top: 5px !important;
   width: 100% !important;
   text-align: left !important;
   }  

.images-startpage img{
   margin: 0 auto;
   display:block;
   }
   
img.c19{
   margin-top:1px;
   }   
   
.c395, .c968, .c383{
   width: 100% !important;
   }  
   
.huvudnyhet img{
   width: 100% !important;
   height: auto !important;
   } 
   
/***** kommun *******/
#menu-toggler-kommun h1{
   color: #ffffff;
   padding-left: 10px;
   font-family: arial;
   font-size: 12px;
     font-weight: bold;
    line-height: 300%;
   }
   
#menu-toggler-kommun{
   position:relative;
   text-align:left;
   cursor: pointer;
   }
    
.nav-toggle-kommun {
   font-size:15px;
   position: absolute;
   color: #ffffff;
   top: 0;
   right: 0;
   width: 1.618em;
   height: 1.618em;
   cursor: pointer;
   font-family: sans-serif;
   text-align:left;
   padding-right: 5px;
   }
 .nav-toggle-kommun img{
    margin-top: 10px;
   max-width: 100% !important;
   height: auto !important;
}  
      
#menu-toggler-kommun2{
   position:relative;
   text-align:left;
   cursor: pointer;
   }
    
.nav-toggle-kommun2 {
   font-size:15px;
   position: absolute;
   color: #ffffff;
   top: 0;
   right: 0;
   width: 1.618em;
   height: 1.618em;
   cursor: pointer;
   font-family: sans-serif;
   text-align:left;
   }
.nav-toggle-kommun2 img{
   margin-top: 12px;
   max-width: 100% !important;
   height: auto !important;
   }   
 #menu-toggler-kommun2 h1{
   color: #ffffff;
   padding-left: 10px;
   font-family: arial;
   font-size: 12px;
      font-weight: bold;
    line-height: 300%;
   }
.responsive-menu-kommun{
   text-align:left;
   } 
.responsive-menu-kommun2{
   text-align:left;
   }   
a.toppmenyflik{
   background-image:none !important;
   }
.toppmenyflik.inactive {
     background-image:none !important;
   }
 a.toppmenyflik{
   background-image:none !important;
   background-color: #498332;
   border:none !important;
   }
.toppmenyflik.inactive {
     background-image:none !important;
     background-color: #498332;
   }
.responsive-menu-kommun li{
   display:block;
   }     
.responsive-menu-kommun2 li{
   display:block;
   padding-top: 10px;
   padding-bottom: 10px;
   }
.responsive-menu-kommun2 .lastleveli a {
   color: white !important;
   font-family: arial,sans-serif;
   font-size: 120%;
}

.responsive-menu-kommun2 a.lastleveli{
     color: white !important;
     font-family: arial,sans-serif;
     font-size: 120%;
     }
.lastleveli {
   background-image: none !important;
   }
.responsive-menu-kommun2 ul.clearfix {
   display: block;
   padding-left: 10px;
}
.responsive-menu-kommun ul {
   white-space:normal;
}
.responsive-menu-kommun2 ul {
   white-space:normal;
}
.mobile-menu-kommun{
   width:59%; 
   float:left;
    border-right:1px solid #3e3e3e;
   }
.other-menu-kommun{
   width:40%; float:left;
   }
#svid10_6f3b390214107b691a1d4d{
   float: left !important;
   margin-right: 20px;
   padding-right: 10px;
   width: 30% !important;
   margin-bottom: 50px;
}
img.highslide-image {
   width: 500px !important;
  
   display: block !important;
   }
.highslide-wrapper {
   width: 500px !important;
   overflow:hidden;
   
   height:200px !important;
   }
.highslide-controls {
   display:none !important;
   }

.image-slider{
   position:relative !important; 
   display:block !important;
   width: 100% !important;
   }
#ga_73474df7141ec1b19d16cac{
   height:200px !important;
    position:relative !important;
   display:block !important;
   width: auto !important;
   }
.responsive-form textarea{
   width: 90% !important;
   }
.responsive-image img {
   max-width:100% !important;
   height: auto !important;
    width: auto !important; /* for ie 8,9 */
   }
.responsive-image {
   max-width:100% !important;
   height: auto !important;
    width: auto !important; /* for ie 8,9 */
   }}@media only screen and (min-width:769px){.sv-hide-sv-bp-ovrigxcss{display:none !important}.sv-visible-sv-bp-ovrigxcss{display:inherit !important}table.sv-visible-sv-bp-ovrigxcss{display:table !important}.responsive-image img {
   max-width:100% !important;
   height: auto !important;
    width: auto !important; /* for ie 8,9 */
   }
.sv-responsive .sv-image-portlet img {
   max-width: 100% !important;
   height: auto;
   width: auto !important;  
   }

.sv-image-portlet, .sv-image-portlet a {
   line-height: 100% !important;
}
img.c19{
   margin-top:1px;
   }
   
.responsive-form textarea{
   width: 90% !important;
   }}@media only screen and (max-width:480px){.sv-hide-sv-bp-insidan{display:none !important}.sv-visible-sv-bp-insidan{display:inherit !important}table.sv-visible-sv-bp-insidan{display:table !important}.sv-grid-insidan-12-kolumner,.sv-grid-insidan-12-kolumner .sv-row *[class*='sv-column-'],.sv-grid-insidan-12-kolumner.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-insidan-12-kolumner .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-insidan-12-kolumner .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-insidan-12-kolumner .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-insidan-12-kolumner [class*="sv-column-"]{margin-left:0 !important}}@media only screen and (max-width:1024px) and (min-width:769px){.sv-hide-sv-bp-insidan-surfplatta{display:none !important}.sv-visible-sv-bp-insidan-surfplatta{display:inherit !important}table.sv-visible-sv-bp-insidan-surfplatta{display:table !important}}